Routing
===================================

.. currentmodule:: pyo

Set of objects to manage audio voice routing and spread of a sound 
signal into a stereo or multi-channel sound field.

*Mixer*
-----------------------------------

.. autoclass:: Mixer
   :members:

   .. autoclasstoc::

*Pan*
-----------------------------------

.. autoclass:: Pan
   :members:

   .. autoclasstoc::

*SPan*
-----------------------------------

.. autoclass:: SPan
   :members:

   .. autoclasstoc::

*Selector*
-----------------------------------

.. autoclass:: Selector
   :members:

   .. autoclasstoc::

*Switch*
-----------------------------------

.. autoclass:: Switch
   :members:

   .. autoclasstoc::

*VoiceManager*
-----------------------------------

.. autoclass:: VoiceManager
   :members:

   .. autoclasstoc::

*HRTF*
-----------------------------------

.. autoclass:: HRTF
   :members:

   .. autoclasstoc::

*Binaural*
-----------------------------------

.. autoclass:: Binaural
   :members:

   .. autoclasstoc::
